
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.2452907562
    D: 8658.85449219
    G: 0.195999994874
    SC: 1331.05761719
    T60: 0.189592987299
    Tc: 0.1118420735
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.717000007629
    gc: 0.830999970436

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
